#goldpreviousbutton a:hover,
#silvernextbutton a.nmh,
#silvernextbutton a:hover,
#goldnextbutton a:hover,
#bronzenextbutton a:hover,
#silverpreviousbutton a:hover,
#silverpreviousbutton a.nmh,
#platinumpreviousbutton a.nmh,
#goldnextbutton a.nmh,
#bronzenextbutton a.nmh,
#platinumpreviousbutton a:hover,
#bronzepreviousbutton a.nmh,
#goldpreviousbutton a.nmh,
#bronzepreviousbutton a:hover,
#platinumnextbutton a.nmh,
#platinumnextbutton a:hover  {
   background-position: -9px 0%;
}

#keyspeakersbuttonprevious a.nmh,
#endorsedbypreviousbutton a.nmh,
#endorsedbynextbutton a:hover,
#keyspeakersbuttonnextpane a.nmh,
#mainslidenextthumbsetbutt a:hover,
#mainslidepreviousthumbset a:hover,
#keyspeakersbuttonnextpane a:hover,
#mainslidenextthumbsetbutt a.nmh,
#keyspeakersbuttonprevious a:hover,
#endorsedbynextbutton a.nmh,
#endorsedbypreviousbutton a:hover,
#mainslidepreviousthumbset a.nmh  {
   background-position: -10px 0%;
}

#sponsorbutton a.pm,
#sponsorbutton a:hover,
#generalinfo1button a.pm,
#generalinfo1button a:hover,
#sponsorbutton a.pmh,
#generalinfo1button a.pmh,
#generalinfo1button a.nmh,
#sponsorbutton a.nmh  {
   background-position: -133px 0%;
}

#accommodationmenuhoversho,
#sponsormenuhovershow,
#contact1menuhovershow  {
   top: 564px;
   z-index: 12;
}

#registernowbutton a:hover,
#registernowbutton a.nmh  {
   background-position: -340px 0%;
}

#registermenuhovershow,
#abstractsmenuhovershow  {
   top: 564px;
   z-index: 10;
}

#tellafriendbutton,
#countdownclockxmedia  {
   margin-left: 754px;
}

#i3397bannerridgehomecontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1308px;
   z-index: 9;
   top: 467px;
   left: -159px;
   position: absolute;
}

#abstractsubmissionpicture  {
   margin-top: 0px;
   margin-left: 0px;
   height: 110px;
   width: 87px;
   z-index: 6;
   top: 118px;
   left: 677px;
   position: absolute;
}

#generalinfo1menuhovershow  {
   top: 563px;
   z-index: 12;
}

#websitebymissionbutton a  {
   background-image: url(sg_home_media/websitebymissionbutton.gif);
}

#importantdatesbackpanel  {
   margin-bottom: 0px;
   margin-top: 24px;
   margin-right: 0px;
   margin-left: -609px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 313px;
   min-height: 667px;
}

#googlebackcontentshared  {
   left: 662px;
}

#mainheaderbannercontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1302px;
   z-index: 4;
   top: 0px;
   left: 0px;
   position: absolute;
}

#welcomeletterpicturebox  {
   margin-bottom: 35px;
   margin-top: 110px;
   margin-right: 0px;
   margin-left: 24px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 111px;
   height: 124px;
}

#abstractsubmissiontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 163px;
   z-index: 6;
   top: 119px;
   left: 765px;
   position: absolute;
}

#mainheaderbannercolumn  {
   min-height: 490px;
   width: 1301px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: -158px;
   margin-right: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
}

#websitebymissionbutton  {
   top: 212px;
}

#keyspeakerspanelsheet  {
   margin-bottom: 0px;
   margin-top: 104px;
   margin-right: 0px;
   margin-left: 37px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 265px;
   min-height: 134px;
}

#organiserlogobutton a  {
   line-height: 68px;
   font-size: 68px;
   width: 258px;
   height: 68px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/organiserlogobutton.gif);
}

#accommodationbutton a  {
   background-image: url(sg_home_media/accommodationbutton.gif);
}

#endorsedbypicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 135px;
   width: 252px;
   z-index: 8;
   top: 138px;
   left: 41px;
   position: absolute;
}

#generalinfo1button a  {
   width: 133px;
   background-image: url(sg_home_media/generalinfo1button.gif);
}

#sponsorshipbackpanel  {
   margin-bottom: 0px;
   margin-top: 24px;
   margin-right: 0px;
   margin-left: -289px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 314px;
   min-height: 664px;
}

#accommodationbutton  {
   z-index: 13;
   top: 493px;
}

#endorsedbybackpanel  {
   margin-bottom: 0px;
   margin-top: 26px;
   margin-right: 0px;
   margin-left: -313px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 314px;
   min-height: 337px;
}

#organiserlogobutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 68px;
   width: 258px;
   z-index: 6;
   top: 104px;
   left: 44px;
   position: absolute;
}

#mainslidepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 210px;
   width: 437px;
   z-index: 10;
   top: 28px;
   left: 494px;
   position: absolute;
}

#registernowbutton a  {
   height: 70px;
   width: 340px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/registernowbutton.gif);
}

#mainslidethumbsheet  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 7px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 393px;
   min-height: 61px;
}

#welcomebackcontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 954px;
   z-index: 8;
   top: 0px;
   left: 0px;
   position: absolute;
}

#generalinfo1button  {
   width: 133px;
   z-index: 11;
   top: 493px;
   left: 693px;
}

#importantdatestext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 244px;
   z-index: 7;
   top: 14px;
   left: 2px;
   position: absolute;
}

#mainslidemetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 237px;
   z-index: 11;
   top: 203px;
   left: 678px;
   position: absolute;
}

#centrelinecontent  {
   margin-bottom: 0px;
   margin-top: 2px;
   margin-right: 0px;
   margin-left: -293px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 914px;
}

#i4640welcometitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4640welcometitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 89px;
   width: 449px;
   z-index: 9;
   top: 17px;
   left: 24px;
   position: absolute;
}

#firstsectionpanel  {
   margin-bottom: 0px;
   margin-top: -3px;
   margin-right: 0px;
   margin-left: 5px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 967px;
   min-height: 280px;
}

#abstractsbutton a  {
   background-image: url(sg_home_media/abstractsbutton.gif);
}

#registernowbutton  {
   margin-bottom: 0px;
   margin-top: 295px;
   margin-right: 0px;
   margin-left: 777px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 340px;
   height: 70px;
}

#googlesearchform  {
   left: 738px;
}

#contact1button a  {
   background-image: url(sg_home_media/contact1button.gif);
}

#organisedbypanel  {
   margin-bottom: 4px;
   margin-top: 363px;
   margin-right: 0px;
   margin-left: 10px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 314px;
   min-height: 330px;
}

#registerbutton a  {
   background-image: url(sg_home_media/registerbutton.gif);
}

#welcomebackpanel  {
   margin-bottom: 0px;
   margin-top: 4px;
   margin-right: 0px;
   margin-left: 9px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 954px;
   min-height: 338px;
}

#sponsorbutton a  {
   width: 133px;
   background-image: url(sg_home_media/sponsorbutton.gif);
}

#welcomehometext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 430px;
   z-index: 9;
   top: 110px;
   left: 35px;
   position: absolute;
}

#organisedbytext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 6;
   top: 184px;
   left: 51px;
   position: absolute;
}

#abstractsbutton  {
   z-index: 15;
   top: 493px;
}

#mainslidecolumn  {
   position: absolute;
   left: 493px;
   top: 255px;
   z-index: 9;
   width: 439px;
   min-height: 61px;
   margin-left: 0px;
   margin-top: 0px;
}

#backplatecolumn  {
   background-color: #FFFFFF;
   min-height: 1358px;
   width: 973px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 8px;
   margin-right: 0px;
   margin-top: 79px;
   margin-bottom: 0px;
}

#contact1button  {
   z-index: 10;
   top: 493px;
}

#registerbutton  {
   z-index: 14;
   top: 493px;
}

#i1135mainslide  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d1135mainslide.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 226px;
   width: 453px;
   z-index: 9;
   top: 20px;
   left: 486px;
   position: absolute;
}

#copyrighttext  {
   left: 411px;
}

.i1176keyspeakersmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 156px;
   z-index: 9;
   top: 104px;
   left: 99px;
   position: absolute;
}

#i3008platinum  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3008platinum.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 131px;
   z-index: 6;
   top: 124px;
   left: 53px;
   position: absolute;
}

.i1175keyspeakersmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 163px;
   z-index: 9;
   top: 71px;
   left: 99px;
   position: absolute;
}

#sponsorbutton  {
   width: 133px;
   z-index: 12;
   top: 493px;
}

.i1172keyspeakersmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 164px;
   z-index: 9;
   top: 14px;
   left: 99px;
   position: absolute;
}

#page_content  {
   min-height: 2188px;
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.gif);
}

#i3020silver  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3020silver.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 108px;
   z-index: 6;
   top: 388px;
   left: 54px;
   position: absolute;
}

#i3025bronze  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3025bronze.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 118px;
   z-index: 6;
   top: 522px;
   left: 53px;
   position: absolute;
}

#homebutton  {
   z-index: 16;
   top: 493px;
}

#spc2noedit  {
   background-image: url(sg_home_media/spc2noedit.gif);
}

#footermenu  {
   left: 422px;
}

#footer_div  {
   background-image: url(sg_home_media/footerbackground.gif);
}

#spc0noedit  {
   margin-bottom: 0px;
}

.keyspeakerspanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 98px;
   width: 70px;
   z-index: 10;
   top: 19px;
   left: 13px;
   position: absolute;
}

#datepanel  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 533px;
   width: 267px;
   z-index: 6;
   top: 105px;
   left: 29px;
   position: absolute;
}

#i3015gold  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3015gold.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 101px;
   z-index: 6;
   top: 257px;
   left: 53px;
   position: absolute;
}

#thumbback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/thumbback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 61px;
   width: 439px;
   z-index: 10;
   top: 0px;
   left: 0px;
   position: absolute;
}

.thumbbackplate  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/thumbbackplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 102px;
   width: 74px;
   z-index: 9;
   top: 17px;
   left: 11px;
   position: absolute;
}

html, body  {
   background-image: url(sg_home_media/d34browserbackground.gif);
}

